<html>
<head>
    <meta charset="utf-8">
    <title>
    </title>
    <link rel="stylesheet", href="css/style.css">
    <style>
        /*.line{*/
            /*background-image: url(img/line.png);*/
        /*}*/
    </style>
</head>
<body>
<div id="container">
    <div id="leftColumn">
        <div class="content">
            <div class="cell_1"><br >
                <img src="img/iam.jpg" class="round">
                <br>
                <div class="name">DENIS</div>
                <div class="sur"><b>SEDIKOV</b></div>
                <div class="prof">FULLSTACK DEVELOPER</div>
                <br>

            </div>
            <div class="cell">
                <div class="cell_header"><img src="img/profile.png" class="img_cell">
                    <div class="cell_t">PROFILE</div><div class="line"><pre></pre></div></div>
                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque

            </div>
            <div class="cell">
                <div class="cell_header"><img src="img/contact.png" class="img_cell">
                    <div class="cell_t">CONTACTS</div><div class="line"><pre></pre></div></div>
                <div class="cont_cont">
                    <table>
                        <tr><td class="table_skill_h">ADDRESS</td><td>Russia, Moskov.</td></tr>
                        <tr><td class="table_skill_h">E-MAIL</td><td>denis.mail@yandex.ru</td></tr>
                        <tr><td class="table_skill_h">PHONE</td><td>+7 (999) 264-97-99</td></tr>
                        <tr><td class="table_skill_h">WEBSITE</td><td>wushyrussia.github.io</td></tr>
                    </table>
            </div>


            </div>
            <div class="cell">
                <div class="cell_header"><img src="img/skills.png" class="img_cell">
                    <div class="cell_t">SKILLS</div><div class="line"><pre></pre></div>
                </div>
                <div class="cont_skills">
                    <div class="skill_item">CREATIVE</div>
                   <div class="sk1_e"> <div class="sk_1_f"><pre> </pre></div><div class=""><pre> </pre></div></div><br>
                    <div class="skill_item">TEAMWORK</div>
                    <div class="sk1_e"> <div class="sk_2_f"><pre> </pre></div><div class="sk2_e"><pre> </pre></div></div><br>
                    <div class="skill_item">INNOVATE</div>
                    <div class="sk1_e"> <div class="sk_3_f"><pre> </pre></div><div class="sk3_e"><pre> </pre></div></div><br>
                    <div class="skill_item">COMMUNICATION</div>
                    <div class="sk1_e">  <div class="sk_4_f"><pre> </pre></div><div class="sk4_e"><pre> </pre></div></div><br>
                </div>
            </div>
        </div>
    </div>

    <div id="rightColumn">
        <div class="content">

            <div class="cell">
                <div class="cell_header"><img src="img/edu.png" class="img_cell">
                    <div class="cell_t">EDUCATION</div><div class="line"><pre></pre></div>
                </div>
                <ul>
                    <li>
                        <b>MASTER OF DEGREE</b> //Feb 2011 - Jun 2014
                        <p>MEGA UNIVERSITY</p>
                       <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                       </p> </li>
                    <li>
                        <b>MASTER OF DEGREE</b> //Feb 2011 - Jun 2014
                        <p>MEGA UNIVERSITY</p>
                        <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                        </p> </li>
                    <li>
                        <b>MASTER OF DEGREE</b> //Feb 2011 - Jun 2014
                        <p>MEGA UNIVERSITY</p>
                        <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                        </p> </li>
                </ul>
            </div>
            <div class="cell">
                <div class="cell_header"><img src="img/expire1.png" class="img_cell">
                    <div class="cell_t">EXPERIENCE</div><div class="line"><pre></pre></div>
                </div>
                <ul>
                    <li>
                        <b class="black_li">COMPANY NAME</b> //Feb 2011 - Jun 2014
                        <p>MEGA JOB HERE</p>
                        <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                        </p> </li>
                    <li>
                        <b class="black_li">COMPANY NAME</b> //Feb 2011 - Jun 2014
                        <p>MEGA JOB HERE</p>
                        <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                        </p> </li>
                    <li>
                        <b class="black_li">COMPANY NAME</b> //Feb 2011 - Jun 2014
                        <p>MEGA JOB HERE</p>
                        <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque
                        </p> </li>
                </ul>
            </div>
            <div class="cell">
                <div class="cell_header"><img src="img/soft.png" class="img_cell">
                    <div class="cell_t">SOFTWARE</div><div class="line"><pre></pre></div>
                </div>
                <div>
                    <div class="l_soft">
                    GIMP
                        <div class="line_e"><div class="pers1"><pre> </pre></div></div>
                        Linux
                        <div class="line_e"><div class="pers2"><pre> </pre></div></div>
                        Visual studio 2013
                        <div class="line_e"><div class="pers3"><pre> </pre></div></div>
                    </div>
                    <div class="r_soft">
                        Intellij IDEA
                        <div class="line_e"><div class="pers4"><pre> </pre></div></div>
                        Kolibri OS
                        <div class="line_e"><div class="pers6"><pre> </pre></div></div>
                        Gcc
                        <div class="line_e"><div class="pers5"><pre> </pre></div></div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<div id="footer">
    Created by <img src="img/footer.png"> "proj_Net"
</div>
</body>
<html>